/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body:before {
    display: block;
    content: "";
    border-top: 5px solid #529309;
}

.fusion-contact-info {
    min-height: 131px;
    min-width: 205px;
    background: url(/wp-content/uploads/2017/04/top-contact-box-bg.png)no-repeat;
    top: -40px !important;
    padding-top: 38px !important;
    position: absolute;
    right: 0;
    z-index: 9;
}

.fusion-contact-info span.text {
    color: #fff;
    display: block;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px #5a9800;
	line-height: 40px;
}

.fusion-contact-info span.number {
    font-size: 24px;
    color: #fff;
    text-shadow: 0px 1px 0px #4f8313;
    text-align: center;
    display: block;
    line-height: 16px;
   
}

#footer .fusion-social-network-icon :hover {
    color: #0074a2 !important;
}

#footer .fusion-social-network-icon {
    border: 1px solid #646464 !important;
}

.fusion-secondary-main-menu {
    border-top: 2px solid #DDD;
    border-bottom: 2px solid #DDD !important;
    padding-top: 10px;
}

.fusion-main-menu>ul>li>a {
    font-family: Roboto !important;
    font-weight: bold !important;
    line-height: 35px !important;
}

.fusion-main-menu .current_page_item>a {
    border-color: #0c0a04;
    background-color: #73be1f;
    color: #fff !important;
    padding: 0 15px;
    display: block;
    height: auto;
    border-radius: 5px 0px 5px 0px;
}


/* footer block */

.f-block-wrapr {
    padding: 0;
    background-color: #FFFFFF;
    color: #000;
    width: 90%;
    border: 1px solid #C7C5C5;
    border-radius: 0px 0px 5px 5px;
}

h2.f-block-header {
    text-transform: uppercase;
    text-align: center;
    background-color: #3e3e3e;
    color: #fff !important;
	font-size: 18px !important;
   
    padding: 15px 0;
    line-height: 24px !important;
}

.f-block-btn {
    line-height: 30px;
    min-height: 30px;
    width: 300px !important;
    margin-bottom: 35px;
    font-size: 16px;
    padding: 6px;
    background-color: #78B335 !important;
    max-width: 100%;
}

p.f-block-p {
    display: block;
    padding: 10px 28px;
    font-size: 15px;
    color: #3A3A3A;
}

.f-block-btn-wrapr {
    text-align: center;
    display: block;
}


/*fusion slider */

.my-box {
    padding: 10px;
    border: 1px solid #D5D5D5;
    background-color: #FFFFFF;
}

.sidebar .widget .widget-title {
    background-color: rgb(100, 165, 28) !important;
    padding: 20px;
    color: #fff !important;
    text-align: center;
    font-size: 24px;
    font-family: Roboto;
    font-weight: 500;
}

.sidebar .widget .textwidget {
    background: #fff;
    font-family: Open sans;
    border: 1px solid #D2D2D2;
    padding: 20px 10px 5px 20px;
    margin-top: -10px;
    overflow: visible;
    color: #333;
}

.sidebar .widget li {
    background: url(/wp-content/uploads/2017/04/bullet-check-bg.png)no-repeat;
    list-style: none;
    background-position: 0px 0px;
    padding-left: 42px !important;
    margin-bottom: 13px !important;
    padding-bottom: 8px !important;
    font-size: 14px;
    color: #333;
    line-height: 16px;
}

.fusion-mobile-menu-icons a {
    margin-left: -103px;
    padding-top: 30px;
    float: left;
}

span.style-heading {
    background: #fff;
}

.custom-team-members .person-shortcode-image-wrapper {
    float: left;
    width: 28%;
}

.custom-team-members .person-desc {
    float: right;
    width: 70%;
}

.custom-team-members .fusion-person .person-author-wrapper .person-name {
    font-weight: bold;
}

.custom-team-members .fusion-person .person-author-wrapper .person-title {
    font-size: 17px;
    color: #666;
}

.custom-team-members .fusion-person .person-desc {
    margin-top: 0px;
}

.fusion-post-wrapper {
    background: #fff !important;
}

.fusion-column-wrapper.f-block-wrapr {
    position: relative;
    z-index: 3;
}

.f-block-col .block-bottom {
    display: block;
    border: 1px solid #C0C0C0;
    position: relative;
    width: 81%;
    margin-left: 4%;
    min-height: 10px;
    bottom: 4px;
    z-index: 1;
    border-radius: 3px;
    background-color: #fff;
}
.tfs-slider.flexslider .slides .background{ background-position: right center;}

/*media query*/

@media only screen and (max-width: 800px) {
    .fusion-header-wrapper .fusion-header,
    .fusion-header-wrapper .fusion-secondary-main-menu {
        padding-top: 0;
        padding-bottom: 0;
        background-color: none;
    }
	
}

@media only screen and (max-width: 975px)and (min-width: 800px) {
    .fusion-main-menu>ul>li {
        padding-right: 9px !important;
    }
    .fusion-secondary-main-menu {
        padding-left: 0;
        padding-right: 0;
    }
}
@media (max-width: 600px) {
.custom-team-members .person-shortcode-image-wrapper, .custom-team-members .person-desc {
    float: none;
    width: 100%;
}
.tfs-slider.flexslider .slides .background{ 
	background-size: contain;
	height: 200px !important;
}
.tfs-slider.flexslider{
  height: 200px !important;
}
.tfs-slider.flexslider{
		height: auto !important;
	}

}
@media (max-width: 480px) {
	
	.tfs-slider.flexslider .slides .background{
  		height: 150px !important;
	}
}
@media (max-width: 360px) {
	
	.tfs-slider.flexslider .slides .background{
  		height: 100px !important;
	}
}
